@import "../../../leader/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.title-primary h1{
    color:#9edbec;
    letter-spacing: 2px;
    font-size: 55px;
}
.title-primary h2{
    color:white;
    font-size: 45px;
    letter-spacing: 2px;
}

.grid-item .entry-meta > span {
    color:black!important;
}
#mega-menu-wrap-primary #mega-menu-primary {
    padding-top: 55px;
}
/*-------------------------------------- */
#search-top {
    display: block;
    height: 30px;
    width: 300px;
    padding: 0;
    position: absolute;
    top: 20px;
    right: auto;
    left: 60px;
}
#top-search {
    height: 30px;
    display: inline-block;
    border: 1px solid #BBBBBB9C;
    outline: none;
    padding: 3px 15px 3px 3px;
    width: 300px;
    position: absolute;
    top: 0;
    right: 0;
    background: #ddd;
    z-index: 3;
    color: #006c80;
}
#search-top-button {
    height: 30px;
    width: 30px;
    display: none;
    font-size: 25px;
    color: #fff;
    float: right;
    text-indent: -10000px;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
    opacity: 1;
    cursor: pointer;
    background: url('../images/search-icon.png') center center no-repeat;
    background-size: cover;
}
#search-top.sticky {
    top: 20px;
    right: 180px;
    left: auto;
}
/*-------------------------------------- */
@media screen and (max-width: 1063px) and (min-width:765px) {
    #header .logo {
        max-width: 20%;
        position: relative;
        top:20px;
    }
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item {
        margin: 0 10px 0 0;
    } 

    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
        font-size: 16px;
    }
}
@media screen and (max-width:1360px) {
    #search-top.sticky,
    #search-top.sticky #top-search {
        width: 200px;
    }
}
@media screen and (max-width:1200px) {
    #search-top.sticky,
    #search-top.sticky #top-search {
        width: 150px;
    }
    #search-top.sticky {
        right: 120px;
    }
}
@media screen and (max-width:1050px) {
    #search-top.sticky {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    #search-top,
    #top-search {
        width: 200px;
    }
    #search-top.sticky {
        display: block;
    }
    #search-top.sticky,
    #search-top {
        top: 15px;
        right: auto;
        left: calc(50% - 100px);
    }
}
@media screen and (max-width: 480px) {
    #search-top,
    #top-search {
        width: 150px;
    }
    #search-top.sticky,
    #search-top {
        left: calc(50% - 75px);
    }
}
@media screen and (max-width: 380px) {
    #search-top,
    #top-search {
        width: 100px;
    }
    #search-top.sticky,
    #search-top {
        left: calc(50% - 50px);
    }
    #search-top.sticky,
    #search-top.sticky #top-search {
        width: 100px;
    }
}